Subject: 6/5 Tv3 1:00 Dolores Claiborne
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 04 May 2001 16:55:31 +0200

Magnífica película de Taylor Hackford, un realizador habitualmente mediocre 
que parecía coger tono con películas de muy buen clima, como ésta y Pactar 
con el diablo, aunque su última Prueba de vida, con Russell y Meg no 
interesa mucho en principio.

Aquí estamos ante una adaptación de una novela de Stephen King, con una 
tensión melodrámatica y un misterio muy bien conseguidos. Kathy Bates y 
Jennifer Jason Leigh son una pareja protagonista muy bien buscada.